Subject: Re: bug#50775: ispell help message times out before most people can read it

From: Stefan Kangas <[email-masked]>
Date: Sat, 25 Sep 2021 12:38:10 -0700

Eli Zaretskii <[email-masked]> writes:

> We've been having that for eons, so changing the default now should
> only be done if we have a very good reason.  You have a customizable
> variable now, so why not change the value for your convenience?
>
> Let's not let the tail wag the dog: it's a minor issue, no need to
> turn the world around each time we add some minor convenience.

[ Removing a timeout for a message does not exactly amount to "turning
  the world around"... ]

We don't avoid fixing minor issues just because they are old, do we?
That's not something I have ever heard proposed before.

For all we know, users have been frustrated with this for ages, but no
one told us about it until now.

That said, the other alternative I proposed was increasing the timeout
to 10 seconds to give the user enough time to read it.